Push-Nachrichten von MacTechNews.de
Würden Sie gerne aktuelle Nachrichten aus der Apple-Welt direkt über Push-Nachrichten erhalten?
Forum>Entwickler>Xcode 13.2.1 und iOS 15.2.1 passen nicht mehr

Xcode 13.2.1 und iOS 15.2.1 passen nicht mehr

netspy
netspy14.01.2215:23
Kann hier jemand bestätigen (oder widerlegen), dass man mit dem aktuellen Xcode keine Apps mehr auf iPhones mit dem gerade veröffentlichten iOS 15.2.1 starten kann? Wenn ich das iPhone anschließen und eine App starten will, erhalte ich folgende Fehlermeldung:
Failed to start remote service "com.apple.debugserver" on device.
Please check your connection to your device.

Das iPhone ist natürlich korrekt angeschlossen und mit iOS 15.2.0 hatte noch alles super funktioniert. Ein iPad mit iPadOS 15.2.0 läuft auch noch super.

Den Fehler habe ich Apple natürlich schon gemeldet aber man bekommt ja allgemein kaum noch Rückmeldungen von Apple.
0

Kommentare

Mendel Kucharzeck
Mendel Kucharzeck14.01.2215:29
Versuch mal bitte deinen Mac, iPhone und ggf. gekoppelte Watch neuzustarten. Ich hatte einen ähnlichen Fehler bei einer vorherigen iOS-15-Version.
+1
netspy
netspy14.01.2216:32
Das hatte ich zwar auch schon mal gemacht aber jetzt habe das iPhone noch mal neu gestartet und da funktioniert es. Danke!
0

Kommentieren

Sie müssen sich einloggen, um sich an einer Diskussion beteiligen zu können.